MinimServer Forum

Full Version: Minim Server on DS215j
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello!

I got a new Synology DS215j and tried to install Minim Server but it doesnt work =(

After cklicking on manual Installation and choosing the download-spk, the Synology Systems shows the message:
"this package is not supported on the platform of diskstation"

Java is installed with version 7.0.51-0030

Can anybody help me?

Tanks and best regards!
(30-12-2014 17:49)SonnyHH Wrote: [ -> ]Hello!

I got a new Synology DS215j and tried to install Minim Server but it doesnt work =(

After cklicking on manual Installation and choosing the download-spk, the Synology Systems shows the message:
"this package is not supported on the platform of diskstation"

Java is installed with version 7.0.51-0030

Can anybody help me?

Tanks and best regards!

This model has a new architecture and therefore requires an updated MinimServer install package. Please download the file MinimServer-0.8.3b-armv7.spk from the Downloads page and do a manual install in Package Center.
Hey Simon! Thanks for your fast answer and support. The Installation of the new file runs! Thanks a lot. I will do some practise tomorrow =)
Reference URL's